<template>
    <div
        class="tab-pane fade show active"
        id="v-pills-dashboard"
        role="tabpanel"
        aria-labelledby="v-pills-dashboard-tab"
    >
        <div class="card m-b-30">
            <div class="card-header">
                <h5 class="card-title mb-0">Dashboard</h5>
            </div>
            <div class="card-body">
                <div class="profilebox py-4 text-center">
                    <img
                        src="\assets\images\users\profile.svg"
                        class="img-fluid"
                        alt="profile"
                    />
                    <div class="profilename">
                        <h5>{{ user.firstname }} {{ user.lastname }}</h5>
                        <p class="text-muted">
                            <a data-toggle="pill" href="#v-pills-profile"
                                ><i class="feather icon-edit-2 mr-2"></i>Editar perfil</a
                            >
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    props: ["users"],
    mounted() {

    },
    data() {
        return {
            user: this.users
        };
    }
};
</script>
